// creator  : weidu.exe (version 23100)
// argument : MESSED.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MESSED~

IF ~~ THEN BEGIN 0 // from:
  SAY #9267 /* ~And a fine job it was.  What a brave little hamster!~ */
  IF ~~ THEN EXTERN ~VOICE~ 5
END

IF ~~ THEN BEGIN 1 // from:
  SAY #9268 /* ~Boo says that Yoshimo did well, too... for someone who isn't Minsc.~ */
  IF ~~ THEN EXTERN ~VOICE~ 6
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9269 /* ~I give you fair warning, interloper, that this area is under the protection of the druids of Tethir, and if you do not leave you will face nature's wrath!~ */
  IF ~~ THEN REPLY #9272 /* ~I do not take kindly to your threats and I will answer any attack with lethal force of my own!~ */ GOTO 3
  IF ~~ THEN REPLY #9273 /* ~Thank you, Boo.~ */ GOTO 4
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #9270 /* ~Come now, that cannot be your true sentiment. We are siblings in nature, her servants bonded by duty. We should not fight.~ */
  IF ~~ THEN DO ~Die()
~ EXTERN ~VOICE~ 7
END

IF ~~ THEN BEGIN 4 // from: 2.1
  SAY #9271 /* ~This is not as it should be. What has changed here to cause this hostility? Cernd said it has not always been like this.~ */
  IF ~~ THEN EXTERN ~VOICE~ 8
END
